/*google fonts*/
@import "https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:200,300,400,500,600";
@import "https://fonts.googleapis.com/css?family=Dosis:200,300,400,500,600";
a,a:link,a:visited{-webkit-transition: color 0.4s linear 0s;-moz-transition: color 0.4s linear 0s;-o-transition: color 0.4s linear 0s;-ms-transition: color 0.4s linear 0s;transition: color 0.4s linear 0s;}
.mod_configboxnav.tab-style li,
.mod_configboxnav.tab-style li:hover,
ul.level1 li.over,ul.level1 li.haschild-over,
div.mod-languages li a img,
#com_configbox #view-products li h3 a
{-webkit-transition: background-color 0.4s linear 0s;
-moz-transition: background-color 0.4s linear 0s;
-o-transition: background-color 0.4s linear 0s;
-ms-transition: background-color 0.4s linear 0s;
transition: background-color 0.4s linear 0s;}

a.navbutton-medium,
#com_configbox .button-small,
span.hasTip{
-webkit-transition: border 0.4s ease-in;
-moz-transition: border 0.4s linear;
-o-transition: all 0.4s linear;
transition: border 0.4s linear;
}

/*a.navbutton-medium{-webkit-transition: opacity 0.4s ease-in;-moz-transition: opacity 0.4s linear;-o-transition: opacity 0.4s linear;transition: opacity 0.4s linear;}*/
h1,.componentheading,div.tip-text h3,div#accordion h3,div.element h4,div.content h4,div.product_desc h4,div.product_longdesc h4,p.noscript,div.mod_configboxnav ul.menu li{font-family:'Yanone Kaffeesatz',sans-serif;}
/*noscript*/div.content h4
p.noscript{background:url(../images/ico-noscript.png) no-repeat scroll 20px center #efefff;border:1px solid #EE0000;padding:12px 0;margin:15px;color:#EE0000;font-weight:bold;font-size:200%;}
/*showcase
div#showcase ul.briask-iss{background:url(/images/Slideshow/de/Hans-F-Salzburg.jpg) no-repeat 0 0 transparent;}*/

/*mainstyles*/
body,.contentpane{background:url(../images/bg.jpg) repeat-y scroll 50% 0 #f0f0f0;}
h1{font-size:2.1em;line-height:1.1em;}
h1,.componentheading{padding:0;font-weight:300;}
.componentheading{font-size:2.5em;}
h1 span{font-weight:400;}
h3{font-size:1.2em;}
a{outline:none;}/*remove dotted lines in i.e.*/
li{background-position:5px;}/*override li-BG position*/
/*hr{ height:1px; color:#cccccc;}*/
hr{ height:1px; background:url(../images/hr.png) repeat-y scroll 50% 0;border:medium none !important;height: 3px;}
div.category_description hr{background: url(../images/hr-category_description.png) repeat-y scroll 50% 0 transparent;border: medium none !important;height: 3px;}
.center{ text-align:center;}
/*no list-style-images in ol*/
div.content ol li{background:none;}
div.content ol{padding:0 6px;}
/*Headings of configbox and else*/
div#view-user h2.componentheading,div#view-address h2,div.contact h1,#xmap h1,div.comLogin div.login2 h2.componentheading{font-size:22px;font-weight:300;}
/*writing bold/strong in black*/
div#content80 p strong,div#content80 p em,div#content100 p strong,div#content100 p em,div#content80 li strong,div#content80 li em,div#content100 li strong,div#content100 li em,div.product_desc strong{color:#000000 !important;}
div#content80 p strong,div#content100 p strong,div#content80 li strong,div#content100 li strong{font-weight:bold;font-size:12px;}
div.product_desc strong{font-weight:bold;}
/*rounded corners*/
a.link-configure,a.link-details,#com_configbox,div.tip-wrap,#system-message dd ul,.moduleblock2 .module_padding,.moduleblock3 .module_padding,div#footer,#raw li.product_item,p.noscript,#loginForm input,#member-registration input,#member-registration .button,.readon,.readmore a,#com_configbox a.navbutton-medium
{-moz-border-radius:6px;-khtml-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}

/*color*/
#com_configbox #view-grandorder fieldset legend,span.option-title,strong.red,div#accordion h3 a,h3.now,h2.now,.element-item-title,div.kundenmenu ul.menu li a:hover,div.payment ul.menu li a:hover{color:#0360B2 !important;}
h3.now,h2.now{text-decoration:underline;}
/*Lieferzeit hilite red*/
h3.now.red,h2.now.red{color:#bb0000 !important;  animation: blinker 1s linear infinite;}
@keyframes h2.now.red, @keyframes h3.now.red,{
  50% { opacity: 0.4; }
}

/*MODULE STYLES*/
/*mod_submenu*/
div.submenu{ float:right;display:block;margin:98px 19px 0 0;}

/*mod_kundenmenu*/
div.kundenmenu,div.payment{height:250px;}
div.kundenmenu ul,div.payment ul{padding:0;}
div.kundenmenu ul.menu li,div.payment ul.menu li{padding:3px 0 !important;background:none;}
div.kundenmenu ul.menu li a{font-size:12px;}
div.payment ul.menu li a{font-size:14px;font-weight:bold;background: url(/components/com_xmap/assets/images/tick.png) no-repeat scroll 8px 0px transparent;}

div.submenu ul.menu{list-style-type:none;}
div.submenu ul.menu li{background:none repeat scroll 0 0 transparent;border-left:1px solid #CCCCCC;float:left;margin:0 !important;padding:0 7px;}
div.submenu ul.menu li a{color:#CCCCCC;text-decoration:none;}
div.submenu ul.menu li a:hover,#bottommenu ul li a:hover{color:#FFFFFF;}
/*bottommenu styling*/
#bottommenu div.inside,#seomenu div.inside{padding:0;}
#bottommenu ul,#seomenu ul{text-align:center;padding-left:0;margin-top:0;/* cancels gap caused by top padding in Opera 7.54 */margin-left:0;color:white;width:100%;font-family:Arial,Helvetica,sans-serif;line-height:18px;/* fixes Firefox 0.9.3 */}
#bottommenu ul li,#seomenu ul li{display:inline;padding-left:0;padding-right:0;padding-bottom:5px;/* matches link padding except for left and right */padding-top:5px;}
#bottommenu ul li a{padding-left:10px;padding-right:10px;padding-bottom:5px;padding-top:5px;color:white;text-decoration:none;border-right:1px solid #fff;}

/*mod_languages*/

div.mod-languages ul{background:url(/templates/j51_digitalempire/images/menu_sep.png) no-repeat scroll 0 25% transparent;height:45px;list-style:none outside none;margin:1px 0 0;padding:16px 25px 0 18px;}
div.mod-languages{clear:right;float:right;}
div.mod-languages li.lang-active a img{display:none;}
div.mod-languages li a img{display:block;}
div.mod-languages li a:hover img{opacity:0.4;}
div.mod-languages li a img{opacity:1;}

/*mod_dropdown_login & mod_dropdown_registration*/
#loginContainer,.logout-button{background:url(/templates/j51_digitalempire/images/menu_sep.png) no-repeat scroll 0 25% transparent;margin:8px 0;height:31px;}
#logoutContainer{margin:8px 0;height:31px;}
#loginButton{margin:4px 16px 0;}
.logout-button{margin:4px 16px 0;padding:0 0 0 16px;} 
.logout-button input.button{padding:0 !important;text-shadow:none;color:#CCCCCC;font-weight:bold;font-size:12px;border:none;}
div.login-greeting{color:#999999;display:block;font-size:92%;font-weight:normal;text-align:right;padding:48px 0 0;}
#loginBox,#registerBox{top:43px;right:0;}
#loginForm,#member-registration{background:url(/templates/j51_digitalempire/images/style1/childcontent-inner.jpg) repeat scroll center top #171717;border:none;border-radius:0;border-bottom:4px solid #0360B2;padding:2px 6px !important;}
#loginButton.active em{background:none;}
fieldset#body,fieldset#reg-body{border-radius:0;margin:0;padding:0 13px !important;color:#CCCCCC;}
#form-login-username label,#form-login-password label,#reg-body label{color:#FFFFFF;font-size:115%;font-weight:bold;width:200px;}
form#login-form{margin:0;float:right;height:110px;}
#loginForm input,#member-registration input{padding:8px !important;margin:5px 0 0 !important;}
#loginForm ul li{background:url(/templates/j51_digitalempire/images/arrow-mod.png) no-repeat scroll 0 50% transparent;list-style:none inside none;margin:0 0 0 -35px !important;padding:0 0 0 15px;}
#loginForm ul li a{color:#CCCCCC;text-shadow:none !important;}
#registerButton{margin:4px 16px 0;}
#registerButton.active em{background:none;}
#member-registration .button{margin:0 12px 12px 0 !important;}
#registerBox div.reg-field{line-height:28px !important;margin-bottom:0 !important;padding:10px 0 0 !important;}
strong.red{font-size:1.8em;font-weight:bold;}
/*general module styles*/
.moduleblock3 .module_padding{padding:0 0px;margin:0 5px;border:1px solid #D4D4D4;background:#ECECEC;}
.moduleblockNews .module_padding{padding:0 0px;margin:0 5px;border:1px solid #D4D4D4;background:#ECECEC; float:left;}
div.content small{display:block;margin:-10px 0 -5px !important;}
/*mod_configbox*/
.pricing-product,.total.pricing-item{font-size:17px !important;padding-left:0 !important;}/*toal and base price bold and big*/
.item-price.pricing-total{border-bottom: 3px double #3A3A3A;}/*total price double line*/
.vat{color: #0360B2}/*vat footnote styling*/
.footer0{color:#555555;}
.total.pricing-item{border-top: 1px solid #3A3A3A;padding-top:5px;}
.total.pricing-item .item-name{color:#0360B2;}
ul.category-list li.category{padding: 1px 0 !important;}
.mod_configboxprices .overview-title,.mod_configboxprices ul.section-list li{margin:0 !important;width:220px;}
.mod_configboxprices ul.section-list li.element-item{display: inline-block;margin:0 !important;background:url(../images/sep1.png) repeat-x scroll 50% 100% transparent;}
.element-item-title,.item-price{font-weight:bold;display:block;}
.element-item-outputvalue{background:url(../images/arrow_closed.png) no-repeat scroll 0 4px transparent;display:block;padding-left:8px;}
h4.section-title{padding-left:0 !important;}
.mod_configboxprices .vat_text{margin-left:0;}
.module ul li{background:none;}assddsds
.module_content{padding:0 3px 8px 3px !important;}
div.moduleblock1 div.custom{padding:6px 13px 0;}
.mod_configboxprices h4, .mod_configboxprices h5, .mod_configboxprices h6{font-size: 95%;}

/*mod_mega_menu*/

div.moduletableimg_menu img{display:block;padding-right:5px;}/*center menu prod. images*/
div.customimg_menu p{font-size:11px;line-height:21px;font-weight:bold;}
div.customimg_menu li{font-size:10px;line-height:14px;background:url(../images/arrow-mod.png) no-repeat scroll 0 50% transparent;margin-left:0 !important;padding-left:15px !important;}
li.hide{display:none !important;}/*Hide SEO Links*/

/*raw- module produkt wrapper*/
#raw{margin:0;padding:0;}
#raw #com_configbox{background:none;border:none;}
#raw #com_configbox #view-products{font-size:0.8em !important;}
#raw div.product_desc h4,#raw p.hilite{margin: 5px 0;}
/*#raw #com_configbox #view-products h3.product_title a:hover,div.module_content div a:hover{color:#0581ed;}*/
#raw #com_configbox #view-products h3.product_title a:hover,div.module_content div a:hover,#com_configbox #view-products li h3 a:hover{color:#555555 !important;}
#raw #com_configbox #view-products ul.product_list li.product_item{height:496px;display:inline-block;width:292px;padding:13px 0;margin:0 4px 16px;border:1px solid #D4D4D4;background:none #ECECEC !important;}

#raw #com_configbox #view-products ul.product_list li.product_item h3.product_title,
#raw #com_configbox #view-products ul.product_list li.product_item div.product_desc,
#raw #com_configbox #view-products ul.product_list li.product_item a.button-small{padding:0 10px;}

#raw #com_configbox #view-products .product_image_link{float:none !important;padding:0 0 0 10px !important;background:none repeat scroll 0 0 transparent;}
#raw #com_configbox #view-products h3.product_title a{background:none !important;color:#0360B2;padding:0 !important;margin:0;}
#raw #com_configbox #view-products a.product_image_link img{margin:0 auto;width:273px;}
#raw .product_price{margin:0 !important;padding:8px 6px 0 0 !important;font-size:1.7em !important;}
#raw #com_configbox #view-products .button-small{font-size:11px !important;margin:0 10px 0 0;padding:3px 5px !important;}
#raw #com_configbox #view-products .link-buy{display:none;}


/*JOOMLA MAINSTYLES*/
/*System Messages*/
#system-message{margin:0 0 20px;padding:0 !important;background:none;border:solid 0px;}
#system-message dt{font-weight:bold;}
#system-message dd{margin:0;font-weight:bold;text-indent:0px;background:none;padding:0}
#system-message dd ul{margin-bottom:10px;list-style:none;padding:0 5px;border-width:1px;border-style:solid;}
#system-message dd ul li{margin:0;padding:8px 36px;background:none;}

/*write missing option bold and red*/
#system-message dd.notice ul li div{color:#DD0000;font-size:14px;font-style:italic;text-decoration:underline;text-transform:uppercase;}
#system-message dt.message,#system-message dt.error,#system-message dt.notice{display:none;}
#system-message dd.message,#system-message dd.notice,#system-message dd.error{}

/*System Standard Messages blue*/
#system-message dd.message ul{color:#0f4494;border-color:#0f4494;background:url(../images/ico-message.png) no-repeat scroll 8px 50% #e4eaf2;}
/*System Error Messages red*/
#system-message dd.error ul{color:#940f0f;border-color:#940f0f;background:url(../images/ico-error.png) no-repeat scroll 8px 50% #f2e4e4;}
/*System Notice Messages yellow*/
#system-message dd.notice ul, #system-message dd.notice message ul{color:#94700f;border-color:#94700f;background:url(../images/ico-notice.png) no-repeat scroll 8px 50% #f2eee4;}


/*seperator/h-rule*/
div.mod_configboxprices li.element-list-item,div.module h3{background:url(../images/sep2.png) repeat-x 50% 100% !important;}
div.module h3.now{background:none !important;text-align:left;}
h2.componentheading,li.product_item{background:url(../images/sep1.png) repeat-x 50% 100% !important;}
div.separator{background:url(../images/sep1.png) repeat-x 50% 100% !important;height: 2px;margin: 0 -10px;}

/*set spacer above maincontent to zero*/
.spacer{height:0;}
/*make sidecol space above to same than maincontent*/
div#sidecol{margin-top:0}
/*table techdata*/
table.noborder td{padding:1px 8px !important;border:none !important;}
div.item-page th{background:url(/modules/mod_dropdown_login/images/loginbuttonbg.png) repeat scroll 0 0 #286498;color:#FFF;}
div.item-page td, div.item-page th{padding:1px 8px;border:1px solid #286498;}
div.item-page table sub, div.item-page table sup{font-size:8px;}
/*table test*/
/*table.test{margin:0 -10px;}*/
div.item-page table.test th{background-color:#FEFEFE !important;color:#0360B2;}
div.item-page table.test td, div.item-page table.test th{vertical-align:top;padding:5px 10px;border:none; background:url(../images/sep1.png) repeat-x scroll 50% 100% transparent;}
div.item-page table.test td.imgalign img{vertical-align:middle;}
table.test tbody tr th a{cursor:help;}

/*configbox product list*/
#com_configbox #view-products ul.product_list li.product_item{padding:0 16px 10px;}/*padding between productline and buy-button*/
h3 a{font-size:1.5em !important;}/*product-link size*/
div.product_desc ul li,div.product_longdesc ul li{margin-left:0 !important;padding-left:14px !important;background:url(../images/arrow-prod.png) 0 3px no-repeat !important;overflow:hidden;line-height:18px;font-size:12px;}


/*Intro text*/
div.content ul,ul.elementlist{margin-left:0 !important;overflow:hidden;padding:0;}
div.content ul li,ul.elementlist li{margin-left:0 !important;padding-left:15px !important;background:url(../images/arrow-prod.png) 0px 3px no-repeat;}

/*contact form*/
div.contact-address address span{display:block;}
span.jicons-text{font-weight:bold;}
div.contact-address address span{font-style:normal;}
.inputbox, textarea, .rt-joomla .contact input.required, .rt-joomla .contact textarea.required, .rt-joomla .user .inputbox{box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;}
.inputbox, #form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox, .component-content .search_result .inputbox, .component-content .contact .inputbox, .component-content .user input#email, .component-content .user input#name, .component-content .user input#username, .component-content .user input#password, .component-content .user input#passwd, .component-content .user input#password2, #rokajaxsearch .inputbox, .component-content .contact .required {border-radius: 3px 3px 3px 3px;font-size: 13px;line-height: 18px;padding: 4px;position: relative;z-index: 100;}
/*imprint legend*/
.legend{border:1px solid #bdbdbd;margin:20px 0;padding:0 10px;position:relative;}
.legend p{margin:1em 0;}
.legend-title{background:none repeat scroll 0 0 #ECECEC;display:block;float:left;font-weight:bold;left:8px;margin:0;padding:0 3px;position:absolute;top:-10px;}


/*configbox content*/
div#view-product,div.navigation,div.categorydescription{margin:10px !important;}/*overall padding between elements and between productline and buy-button*/
div.element{margin:10px !important;}/*overall padding between elements*/
div#view-category h2.componentheading{display:none !important;}
div#view-product h2.componentheading{margin:10px -16px 12px !important;padding:3px 5px 10px 19px !important;}/*override h2 for seperator/h-rule*/
span.product_price{font-size:1.2em !important;font-weight:bold;margin-top:0px !important;}
span.price{font-size:1.1em;font-weight:bold;}
#view-category{display:block !important;margin:0 0 -1px 0 !important;}
#view-category div#template-default h2.componentheading,div#view-address,div#view-delivery,div#view-terms,div#view-refundpolicy{padding:13px 15px !important;}

/*configbox2 content*/
div.element h4,div.product_longdesc h4,div.product_desc h4{font-size:1.6em !important;font-weight:400;}/*h4 in elements description*/
#com_configbox .element .heading{background:#F5F5F5;}
#com_configbox{border:1px solid #d4d4d4;margin-bottom:10px;border-width:1px;background:none repeat scroll 0 0 #ececec;}
#com_configbox ul{/*overflow:hidden;*/padding-left:0;}/*wrap ul around left-float img and make zero padding*/
#com_configbox #view-category #template-default .element{background:none repeat scroll 0 0 #f5f5f5;}
#com_configbox #view-category #template-default div.element div.inputfield ul,#com_configbox #view-category #template-default div.element div.inputfield{background:none repeat scroll 0 0 #FFFFFF;}
#com_configbox #view-category a.navbutton-medium{width:auto;margin:0 0 12px 10px !important;}/*buttons in configpages no page-break*/
#com_configbox .element.template-textarea textarea{display:block;width:640px;height:180px;}/*styling kommentarfeld*/
div.maincontent a:hover,div#com_configbox a:hover,div#buttons a:hover,a.navbutton-medium.next:hover,a.navbutton-medium:hover span.nav-title{color:#555555 !important;}/*buttons in configpages hover-color*/
div#com_configbox a:hover{color:#0360B2 !important;}
div.payment span.hasTip{background:none;border:none;margin:0 !important;padding:0 !important;}
div.payment span:hover.hasTip{border:none !important;}
span.hasTip{font-weight:bold;color:#0360B2;cursor:pointer;background:url(../images/ico-tip.png)no-repeat 50px 0px;border-bottom:1px dotted #0360B2;margin:0 5px 0 0 !important;padding:0 17px 0 0 !important;}
table.test span.hasTip{font-weight:bold;color:#0360B2;cursor:pointer;background:url(../images/ico-tip.png)no-repeat 3px 0px;border-bottom:1px dotted #0360B2;margin:0 5px 0 0 !important;padding:0 17px 0 0 !important;}
div#view-payment span.hasTip{font-weight: normal !important;color:#3A3A3A !important;cursor:pointer;background:url(../images/ico-tip.png)no-repeat 0px 0px;border-bottom:1px dotted #3A3A3A;margin:0 5px 0 0 !important;padding:0 17px 0 0 !important;}
div#view-payment span.hasTip a{color:#3A3A3A !important;padding-left: 20px !important;}
div#view-payment span.hasTip a:hover{ text-decoration:none;border-bottom:1px dotted #ECECEC !important;}
span:hover.hasTip{color:#555555;border-bottom:1px dotted #FFFFFF !important;}
span.hasTip2 a{background:url(../images/ico-tip.png)no-repeat 0 1px;border-bottom:1px dotted #0360B2;margin:0 !important;padding:0 0 0 17px !important;}
span:hover.hasTip,span.hasTip2 a:hover{border-bottom:none; text-decoration:none;}
/*readon link*/
.readon, .readmore a,#loginForm .button{text-shadow:0px 1px #333333 !important;padding:5px !important;*padding:5px; /* IE7 Fix */border:1px solid #339CDF !important;background:url(/modules/mod_dropdown_login/images/loginbuttonbg.png) repeat scroll 0 0 #286498 !important;}
.readmore a:hover,#loginForm .button:hover,div.content .readmore a:hover,div.content #loginForm .button:hover{text-decoration:none;text-shadow:0px -1px #333333 !important;color:#FFFFFF !important;}
/*configbox price module*/
.mod_configboxprices ul.element-list, .mod_configboxprices ul.category-list{margin:0 !important;padding:0 !important;}
div.sidecol_block{margin:0;}
div.mod_configboxprices h4.category-title{font-size:.9em;}
span.category-price{font-size:1em;}
span.element-title,span.pricing-element{font-size:0.9em;}
span.option-title{display:block;}
li.category{border-bottom:1px solid black}

/*configbox navigation module & Breadcrumbs*/
a.pathway:hover{color:#3A3A3A;}
div.mod_configboxnav{padding:0 !important;} /*after update 2.4.1 not relevant*/

div.mod_configboxnav li,div.mod_configboxnav li a span{font-size:12px;}
div.mod_configboxnav li.leading,span.showHere{font-weight:bold;}
div.mod_configboxnav ul.menu{line-height:10px;margin-left:0 !important;padding:0 4px;}
div.mod_configboxnav ul.menu li{padding:0 !important;/*background:none;*/}
div.mod_configboxnav ul.menu li.leading{background:none;}
div.mod_configboxnav li{margin:-2px 0 0 !important;}
div.mod_configboxnav li.leading,div.mod_configboxnav li.current_cat{margin:-3px 0 0 !important;}
div.mod_configboxnav li a{color:#3A3A3A;}
div.mod_configboxnav li.active a{font-weight:400;}
div.mod_configboxnav li a:hover,div.mod_configboxnav li.active a{color:#0360B2;}
div.mod_configboxnav li.current_cat a{color:#0360B2;text-decoration:underline;font-weight:normal;padding:0 0 1px 0;font-weight:bold;}
div.mod_configboxnav li.current_cat a:hover{color:#3A3A3A;text-decoration:none;}
div.mod_configboxnav.tab-style li a{padding:8px 9px;}


/*div.mod_configboxnav ul.menu{border:1px solid #d4d4d4;margin-bottom:10px;border-width:1px;background:none repeat scroll 0 0 #ececec;}
div.mod_configboxnav ul.menu li{}
div.mod_configboxnav ul.menu li.active{}*/

/*configbox navigation module list-item inline hack*/
/*div.mod_configboxnav li{padding:3px 0 0 0 !important;display:-moz-inline-box !important;-moz-box-orient:vertical !important;display:inline-block !important;vertical-align:top !important;word-wrap:break-word !important;}*/
/** html div.mod_configboxnav li{display:inline !important;}
* + html div.mod_configboxnav li{display:inline !important;}
div.mod_configboxnav li > *{display:table !important;table-layout:fixed !important;overflow:hidden !important;}*/

/*configbox tooltip*/
div.tip-wrap{background-color:#FFFFFF;width:700px;border:1px solid #2b2b2b;z-index:700000;
-moz-box-shadow:0 0 6px rgba(43, 43, 43, 0.6) inset, 0 0 6px rgba(255, 255, 255, 0.6);
-webkit-box-shadow:0 0 6px rgba(43, 43, 43, 0.6) inset, 0 0 6px rgba(255, 255, 255, 0.6);
box-shadow:0 0 6px rgba(43, 43, 43, 0.6) inset, 0 0 6px rgba(255, 255, 255, 0.6);}
div.tip-title{font-weight:bold;padding:3px 12px;background-color:#2b2b2b;color:#FFFFFF;}
div.tip-text{padding:3px 8px;}
div.tip-text img{padding:0 8px 11px 0;float:left !important;}
div.tip-text h3{font-size:1.7em;font-weight:300;}
div.tip-text ul{overflow:hidden;padding:0;}
div.tip-text ul li{list-style-type:none;padding:0 18px;background-position:5px 4px;}
div.tip-text table tr th{background:none repeat scroll 0 0 #E2E2E2;color:#464646;font-size:12px;font-weight:normal;text-align:left;padding:2px 1px;}
table.res tr th{background:#EEEEEE !important;color:#2B2B2B !important;font-weight:bold !important;vertical-align:text-top;}
.category_description table tr th{background:#FDFDFD !important;font-weight:bold !important;font-size:11px !important;vertical-align:text-top;line-height:14px;}
.category_description table tr td{background:#EEEEEE !important;font-size:11px !important;line-height:14px;}
.category_description table tr td.m{background:#E4E4E4 !important;}
/*configbox option hilite*/
li#xrefwrapper-492.xref label.configbox-label span.xref-title,
li#xrefwrapper-589.xref label.configbox-label span.xref-title,
li#xrefwrapper-590.xref label.configbox-label span.xref-title,
li#xrefwrapper-660.xref label.configbox-label span.xref-title,
li#xrefwrapper-661.xref label.configbox-label span.xref-title,
li#xrefwrapper-662.xref label.configbox-label span.xref-title,
li#xrefwrapper-703.xref label.configbox-label span.xref-title,
li#xrefwrapper-705.xref label.configbox-label span.xref-title
{background:url(/images/Assets/Eco-web2.png) no-repeat scroll right 0 transparent;padding-right:50px;}/*i7 3770T ECO*/
.eco,
li#xrefwrapper-492.xref label.configbox-label span.xref-title,
li#xrefwrapper-589.xref label.configbox-label span.xref-title,
li#xrefwrapper-590.xref label.configbox-label span.xref-title,
li#xrefwrapper-660.xref label.configbox-label span.xref-title,
li#xrefwrapper-661.xref label.configbox-label span.xref-title,
li#xrefwrapper-662.xref label.configbox-label span.xref-title,
li#xrefwrapper-703.xref label.configbox-label span.xref-title,
li#xrefwrapper-705.xref label.configbox-label span.xref-title
{color:#00AA00;}
.eco{background:url(/images/Assets/Eco-web3.png) no-repeat scroll right 0 transparent;padding-bottom:9px;}/*i7 3770T ECO*/



/*configbox checkout*/
#com_cbcheckout{min-height:450px;}
a.request-quote span.nav-center{margin-top:3px !important;}
#com_configbox #view-grandorder .elementlist .element-list-price-recurring, #com_configbox #view-grandorder .elementlist .element-list-price {width: 80px;}
/*

div#view-address form{float:left;}
div#view-address #deliveryaddress{width:300px;}*/
div#view-address #registeredUsers{float:right !important;width:253px !important;}
div#com_cbcheckout div#view-address div.clear{clear:left;}

td.element-list-item,td.element-list-price,table.cart tr.order-row td,table.cart th,table.cart tr.totals td,
table.totals-table td.element-list-item,td.element-list-price,table.totals-table tr.order-row td,table.totals-table th,table.totals-table tr.totals td
{background:url(../images/sep1.png) repeat-x 50% 100%;}/*seperator line betwenn elements*/
tr.subtotal-net td.element-list-item,tr.subtotal-net td.element-list-price{background:none;color:#919191}/*netto price greyed down*/
#com_configbox #view-grandorder .bold{font-size:16px;}/*brutto price bigger*/
#com_configbox #view-grandorder .elementlist .subtotal-net td{border-top-width:2px;}/*thick line under bill*/
table.cart tr.totals td{border-top:2px solid #919191}/*thick line under zusammenfassung*/
table.elementlist,table.cart{min-width: 450px;}/*min-width to 450 of bill and zusammenfassung*/
td.price.total-gross,td.price.item-tax,td.price.item-gross,th.item-gross,th.item-tax,td.price.total-tax{text-align:right;}/*zusammenfassung preise rechts align*/
tr.totals td{font-size:18px;font-weight:bold;}/*zusammenfassung brutto grossgeschrieben*/
tr.totals td.price.total-tax{font-size:12px;}/*zusammenfassung rest  kleingeschrieben*/
td.price.total-gross{font-weight:bold;}/*zusammenfassung brutto bold*/
#com_cbcheckout #view-address #buttons{overflow:hidden;}/*button at billin address bottom hack*/
th.product, th.item-tax, th.item-gross{border:none;}/*checkout zusammenfassung no border around table th*/
#com_cbcheckout table{width:100%;}
span.payment_price{font-weight:bold;text-decoration:underline;font-size:16px;}/*markup payment price*/
#com_cbcheckout #view-user input[type="submit"]{cursor:pointer;}/*curser missing in register button*/
div.cart-total{width:287px;margin:0 auto;}/*checkout gesammtsumme alignment*/
#com_cbcheckout #view-confirmation .cart-totals h3,#com_cbcheckout #view-confirmation .cart-totals p{text-align:right;}/*checkout gesammtsumme alignment*/
th.product, th.item-tax, th.item-gross{border:none;}/*checkout zusammenfassung no border around table th*/
/*configbox checkout wiederufsbelehrung*/
/*div#view-confirmation div.confirmtc,div#view-confirmation div#refundPolicy{clear:right;float:left;padding-top:12px;} entfällt wegen änderung der AGB und Wiederrufsbelehrung*/
#com_cbcheckout #view-payment th,#com_cbcheckout #view-delivery th{background:url(/modules/mod_dropdown_login/images/loginbuttonbg.png) repeat scroll 0 0 #286498;color:#FFF;}
#com_cbcheckout #view-payment td.payment-option-price{font-weight:bold;}
div#refundPolicy ol{padding:0 6px;}
div#view-refundpolicy ol{padding:0 19px;}
div#view-refundpolicy li,div#refundPolicy li{background:none;}
div.confirmtc{margin-left:340px;/*position:absolute;*/}
#com_cbcheckout #view-confirmation #order, #com_cbcheckout #view-confirmation #order legend {background: none repeat scroll 0 0 #FFFFFF;}/*BG hervorheben nach neuen bestimmungen in Weiss*/
/*configbox angebot einholen popup*/
#sbox-overlay{z-index:1000000 !important;}/*override z-index of offer popup from menu*/
#sbox-window{z-index:1000001 !important;}/*override z-index of offer popup from menu*/
/*quoting opinions*/
div.quote p{background:url(../images/q-open2.png) no-repeat scroll left 2px transparent;border-bottom:1px solid #CCCCCC;padding:31px 0 6px;text-indent:24px;}
div.quote em{background:url(../images/q-close.png) no-repeat scroll right -1px transparent;padding:0 24px 0 0;}
/*paypal payments*/
#com_cbcheckout #view-payment td{border-bottom:1px solid #FFFFFF;height:40px;}
div.paypal,div.visa,div.mastercard,div.discover,div.amex,div.ec{float:left;height:23px;margin-right:10px;}
div.paypal{width:68px;background:url(/images/Assets/payment.png) no-repeat scroll -50px -149px transparent;}
div.visa{width:38px;background:url(/images/Assets/payment.png) no-repeat scroll left -30px transparent;}
div.mastercard{width:38px;background:url(/images/Assets/payment.png) no-repeat scroll left -60px transparent;}
div.discover{width:38px;background:url(/images/Assets/payment.png) no-repeat scroll left -90px transparent;}
div.amex{width:25px;background:url(/images/Assets/payment.png) no-repeat scroll -6px -120px transparent;}
div.ec{width:24px;background:url(/images/Assets/payment.png) no-repeat scroll left -240px transparent;}
h2.methods{height:23px;background:url(/images/Assets/payment-methods.png) no-repeat scroll right 0 transparent;}

/*footer*/
div#base_bg{height:0;}
div#base_wrapper{margin-top:0;}
#footer{width:920px;margin:0 auto !important;}
#footer .inside{padding:25px 0 10px;}
#footer a{color:#0360B2 !important;font-size:11px !important;}
#footer a:hover{color:#555 !important;font-size:11px !important;}

/*bottommenu*/
#bottommenu{width:920px;margin:0 auto !important;}
#bottommenu .inside{padding:0 0 10px;}
#bottommenu a{color:#0360B2 !important;font-size:11px !important;}
#bottommenu a:hover{color:#555 !important;font-size:11px !important;}
#bottommenu div.inside ul.menu li{background:none;}

/*seomenu*/
#seomenu{width:920px;margin:0 auto !important;}
#seomenu ul li a{padding-left:10px;padding-right:10px;padding-bottom:5px;padding-top:5px;color:white;text-decoration:none;border-right:1px solid #e8e8e8;}
#seomenu .inside{padding:0 0 10px;}
#seomenu a{color:#e8e8e8 !important;font-size:11px !important;}
#seomenu a:hover{color:#e8e8e8 !important;font-size:11px !important;}
#seomenu div.inside ul.menu li{background:none;}


/*rokbox styling*/
div#rokbox-overlay{z-index:1000000 !important;}
div#rokbox-wrapper{z-index:1000001 !important;}
div#simple{width:830px;margin:0 auto;}
/*easy_img_caption*/
span.easy_img_caption{background-color:#transp;text-align:center;}
span.easy_img_caption_inner{color:#0360B2;font-size:7pt;font-weight:normal;font-style:normal;padding:2px 10px;margin:0px;}
/*ignite gallery*/
table.main_thumb_table{margin-top:5px;}
div.lbox_dark{z-index:100000;}
div.lbox_white{z-index:1000001;}
div.thumbs_div a:hover img{opacity:0.8;transition: opacity 500ms ease-out 0s;}
div.thumbs_div a img{opacity:1;transition: opacity 500ms ease-out 0s;}
span.lbox_thumb_text,span.main_thumb_text{font-size:10px;font-weight:bold;}
span.lbox_thumb_text,span.main_thumb_text,div.des_div h2{color:#0360B2;}
div.thumbs_div{margin-bottom:-10px;}
/*ignite gallery module*/
div.module_content div.category_description{margin-bottom:5px;}
div.module_content div.category_description h2{font-weight:300 !important;letter-spacing:0.8px;}
div.module_content div.category_description p.hilite{font-weight:normal;}
div.module_content div.category_description table td{padding:0 12px 0 0;}
div.module_content div.category_description li{background:url(../images/arrow-mod.png) no-repeat scroll 0 50% transparent;padding-left:13px !important;}
div.module_content div.category_description li,div.module_content div.category_description li strong{font-size:10px !important;line-height:16px !important;}
div.lbox_des_container{height:75px !important;}
/* XMAP SITEMAP */
#xmap{height:2300px;}
#xmap div h2{display:none;}
#xmap ul li{line-height:160%;margin-bottom:5px;overflow:hidden;padding-left:20px;}
#xmap ul.level_0 li{background:url(../images/level_0.gif) no-repeat scroll 10px 7px transparent;}
#xmap ul.level_1 li{background:url(../images/level_1.gif) no-repeat scroll 10px 7px transparent;}
#xmap ul.level_2 li{background:url(../images/level_2.gif) no-repeat scroll 10px 7px transparent;}
#xmap ul.level_0 li a,.xmap ul.level_0 li{color:#124187;}
#xmap ul.level_1 li a,.xmap ul.level_0 li a:hover{color:#1a5aa8;}
#xmap ul.level_2 li a,.xmap ul.level_1 li a:hover{color:#1f76cc;}
#xmap ul.level_2 li a:hover{color:#248af0;}

/*jce editor*/
body#tinymce.mceContentBody ul li{background:none;}

/* ACCORDION FAQ Plugin */
div#accordion h3{font-size: 12px;font-weight: 300 !important;}
.graybarfaq .accordionfaqheader{padding-bottom:10px;padding-top: 10px;}
div#accordion ul li{background-image:url(../images/arrow-1.png);background-position:5px 8px;background-repeat:no-repeat;}


/* HOTLINE TELEFON ICON */
.telefon{background:url(/images/Assets/telefon.png) no-repeat scroll 0 0 transparent;color:#DD0000;font-size:18px;font-weight:bold;margin-bottom:-15px;padding-left:24px;}

/* PRINT ICON */
.print-link{background:url(/images/Assets/print2.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);margin-top:8px;padding-left:24px;font-size:15px !important;font-weight:bold;}

/* COM_LOGIN */
/*no li background for forgot passwd, register eg.*/
div.comLogin ul{margin: 0.5em;padding: 0;}
div.comLogin div ul li{background:none;margin:0;}
div.login3{margin-bottom:45px;}
/*login-daten-bearbeiten*/
/*label#jform_username-lbl, input#jform_username{display:none;}*/
div.profile-edit label,div.profile-edit span.optional{/*float:left;width:180px;*/}
div.profile-edit input{/*float:right;width:400px;*/}

div.profile-edit span.optional{font-size:9px;}
div.profile-edit dl {
    line-height: 18px;
    overflow: auto;
    width: 450px;
}

div.profile-edit dt {
    float: left;
    width: 200px;
}

div.profile-edit dd input {
    margin: 0 !important;
}

div.profile-edit dt:after{
    content: '';
    display: inline-block;

}
/* detail-view for the unviewers ;)
div.category_description h2, div.category_description p{float:left;}*/
div.details{float:right;}
div.details a{float:right;border-radius: 6px;background: none repeat scroll 0 0 #F6F6F6;
    border:1px solid #CCCCCC;
    display:block;
    font-size:18px;
    line-height:1em;
    margin-right:8px;
    margin-left:5px;
    margin-bottom:5px;
    min-height:45px;
    min-width:124px;
    padding:8px 8px 10px;
    text-align:center;
    text-decoration:none;}
div.details a:hover{color:#555555 !important;border:1px solid #777777;}
div.details a span{display:block;font-size:0.8em;text-align:center;}
div.details a span.nav-title{font-weight:bold;margin-top:3px;}
div.details a span.nav-text{color:#666666;margin-top:5px;}

/*hide kaufen button*/
a.link-buy{display:none !important;}
/*configure button styling*/
div#view-product a.button-small.link-configure{color:#0360B2;margin-left:0 !important;font-size:150%;float:left !important;text-align:left;background:url(/components/com_configbox/assets/images/arrow-right-off.png) no-repeat scroll 98% 50% #F6F6F6 !important;padding:20px 40px 20px 8px !important;}
div#view-product a.button-small.link-configure:hover{color:#555555 !important;background:url(/components/com_configbox/assets/images/arrow-right.png) no-repeat scroll 98% 50% #F6F6F6 !important;}
/*measures ECO*/
div#view-product #view-product-id-1{background:url(/images/Assets/Eco-Tower.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}
/*measures BIG-Case*/
div#view-product #view-product-id-2,div#view-product #view-product-id-3,div#view-product #view-product-id-18,div#view-product #view-product-id-16,
div#view-product #view-product-id-10{background:url(/images/Assets/Big-Tower.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);min-height:500px;}
/*measures S8*/
div#view-product #view-product-id-4{background:url(/images/Assets/S8.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}
/*measures S16*/
div#view-product #view-product-id-5{background:url(/images/Assets/S16.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}
/*measures Rackmount*/
div#view-product #view-product-id-7{background:url(/images/Assets/Rackmount.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}
/*measures Mini*/
div#view-product #view-product-id-8{background:url(/images/Assets/Mini.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}
/*measures Nano*/
div#view-product #view-product-id-9{background:url(/images/Assets/Nano.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}
/*measures Pro 1HE*/
div#view-product #view-product-id-11{background:url(/images/Assets/Pro-1HE.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}
/*measures Pro 2HE*/
div#view-product #view-product-id-14{background:url(/images/Assets/Pro-2HE.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}
/*measures Pro 3HE*/
div#view-product #view-product-id-17{background:url(/images/Assets/Pro-3HE.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}
/*measures AiO*/
div#view-product #view-product-id-12{background:url(/images/Assets/AiO.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}
/*measures NUC*/
div#view-product #view-product-id-13{background:url(/images/Assets/NUC.png) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);}


/*references styling*/
div.references img{height:auto;margin:20px;padding:5px;width:170px;vertical-align:middle;-webkit-box-shadow:5px 5px 10px 0px rgba(0,0,0,0.2);-moz-box-shadow:5px 5px 10px 0px rgba(0,0,0,0.2);box-shadow:5px 5px 10px 0px rgba(0,0,0,0.2);}
/* make space in between the element images
.element-image{margin-right:-45px;} */

/* Don't show "Your Project" configure button */
#view-product-id-15 .button-small.link-configure,li#product-15 .button-small.link-configure{display:none !important;}

/*  show verfügbar ab  */
span.xref-available{display:block;margin-left:29px;}
span.xref-available i{color:#955 !important;}